Announcement

Collapse
No announcement yet.

OS Supportati

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • OS Supportati

    Attualmente i sistemi operativi linux supportati sono i seguenti:
    • Ubuntu, dalla 16.04 in poi
    • Fedora, dalla 26 in poi
    • CentOS, dalla 7 in poi
    • RedHat, dalla 6 in poi
    • Debian
    • Arch linux
    • OpenMandriva dalla 2013 in poi
    • OpenSuse
    • Mageia, dalla 4.1

    Dipendenze richieste:
    • versione GLIBC >= 2.17
    • OpenSSL 1.0.2
    • systemd
    • Supporto ad appImage (modulo FUSE compatibile)
    • Architettura x86_64 (no 32 bit)

    Prima di installare sygma connect su macchine Linux assicurarsi che i Machine-id siano univoci (sopratutto per VM clonate) e di avere i seguenti pacchetti installati:
    • ibsm6
    • libfontconfig
    • libgl1-mesa-glx
    • openssl
    Sr. System Engineer
    c/o CoreTech S.r.l.
Working...
X